Bug 24105 - Wrong information when installing package Xemacs
Wrong information when installing package Xemacs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-16 07:46 EST by Inger Karin Haarbye
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 15:21:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Inger Karin Haarbye 2001-01-16 07:46:39 EST
When anaconda installs the selected packages, a short description of each
package are displayed. I never look at this, really, but accidentially I
saw this description for Xemacs (norwegian): "En fargeversjon av xhextris
for X vindussystemet". 
(colorversion of xhextris for X windows). This is not a big thing, but I
don't think it is a very good description.
I don't know if it has anything to do with translation, or if it is the
same in other languages.
Comment 1 Trond Eivind Glomsrxd 2001-01-17 15:42:19 EST
A bad translation (specspo component) - removed in CVS.

Note You need to log in before you can comment on or make changes to this bug.